package com.fos.modules.unfinishedTable.bean;

import javax.validation.constraints.Min;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import com.fos.core.conf.GConstants;

public class UnfinishedTableBean extends BaseBean{
	@Min(value=1, message="page_no必须大于等于1")
    @JSONField(name="page_no")
    private int pageNo=1;//第几页
    
    @Min(value=1, message="page_size必须大于等于1")
    @JSONField(name="page_size")
    private int pageSize=5;//每页条数

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
    
}
